How to install libvpb-doc on Debian 9 (Stretch)